*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background:#eef3f9;
    color:#333;
}

.hero,
.notice,
.message,
.feature,
.stat{
    box-shadow:0 5px 20px rgba(0,0,0,.08);
}

/* WHOLE WEBSITE WIDTH */

.site-container{
    width:90%;
    max-width:1700px;
    margin:20px auto;
}
/* HEADER */

header{
    background:#0b5ed7;
    color:white;
    border-radius:15px;
    box-shadow:0 2px 10px rgba(0,0,0,.15);
}

.header-container{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 30px;
}

.logo{
    font-size:48px;
    font-weight:bold;
}

nav ul{
    display:flex;
    list-style:none;
    gap:25px;
}

nav a{
    color:white;
    text-decoration:none;
      font-size:26px ;
    font-weight:600;
}

/* HERO */

 .hero{
    margin-top:25px;
    height:500px;
    border-radius:15px;
    overflow:hidden;

    background:
    linear-gradient(
    rgba(0,0,0,.10),
    rgba(0,0,0,.10)
    ),
    url('../Picture1.jpg');

    background-size:cover;
    background-position:center;
}

.hero-content{
    height:100%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    color:white;
    text-align:center;
} 

.hero h1{
    font-size:88px;
    margin-bottom:25px;
}

.hero p{
    font-size:34px;
    margin-bottom:30px;
}

.btn{
    background:#0b5ed7;
    color:white;
    text-decoration:none;
    padding:18px 40px;
    border-radius:12px;
    font-size:26px;
}

/* NOTICE */

.notice{
    margin-top:25px;
    background:white;
    padding:15px;
    border-radius:15px;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
    font-size:24px;
    display:flex;
    align-items:center;
}

.notice-title{
    color:#0b5ed7;
    font-weight:bold;
    margin-right:20px;
    white-space:nowrap;
}

/* COMMON SECTION */

.section{
    margin-top:30px;
}

.section-title{
    text-align:center;
    font-size:52px;
    margin-bottom:25px;
     font-weight:700;
}

/* QUICK LINKS */

.quick-links{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
}

.quick-links a{
    background:#0b5ed7;
    color:white;
    text-decoration:none;
    text-align:center;
    padding:30px;
    border-radius:12px;
    font-size:24px;
}

/* MESSAGE */

.message{
    background:white;
    padding:40px;
    border-radius:15px;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
    color: #0c7c7c;
    font-weight: 900;
}

.message p{
    font-size:26px;
    line-height:1.9;
 
}

/* STATS */

.stats{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
}

.stat{
    background:white;
    padding:35px;
    text-align:center;
    border-radius:15px;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
}

.stat h3{
    font-size:60px;
    color:#0b5ed7;
}

.stat p{
    font-size:24px;
}

/* FEATURES */

.features{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
}

.feature{
    background:white;
    padding:30px;
    border-radius:15px;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
}

.feature h3{
    font-size:34px;
    margin-bottom:15px;
}

.feature p{
    font-size:20px;
    line-height:1.7;
}

.delete-btn{
background:#dc3545;
color:white;
border:none;
padding:10px 15px;
border-radius:6px;
cursor:pointer;
margin-left:10px;
}

/* FOOTER */

footer{
    margin-top:40px;
    background:#0b5ed7;
    color:white;
    text-align:center;
    padding:25px;
    border-radius:15px;
}
footer a{
    color:white;
}

footer p{
    font-size:22px;
}
/* FOR POP UP IMAGE WINDOW */
.modal{
display:none;
position:fixed;
z-index:9999;
left:0;
top:0;
width:100%;
height:100%;
background:rgba(0,0,0,.9);
}

.modal img{
display:block;
margin:auto;
max-width:90%;
max-height:90%;
margin-top:30px;
border-radius:10px;
}

.close{
position:absolute;
top:20px;
right:40px;
font-size:45px;
color:white;
cursor:pointer;
font-weight:bold;
}
/* MOBILE */

@media(max-width:992px){

    .site-container{
        width:95%;
    }

    .header-container{
        flex-direction:column;
        gap:15px;
    }

    nav ul{
        flex-wrap:wrap;
        justify-content:center;
    }

    .hero h1{
        font-size:42px;
    }

    .hero p{
        font-size:20px;
    }

    .quick-links,
    .stats,
    .features{
        grid-template-columns:1fr;
    }

    .logo{
        font-size:18px;
    }
    

    
    
}